> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reelevant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List the SCIM tokens of the company

> Secrets are only returned once, at creation



## OpenAPI

````yaml https://openapi.production.reelevant.io/v1/render/entity-manager get /scim/tokens
openapi: 3.0.0
info:
  title: entity-manager
  version: unknown
  description: |-
    # Errors
    | Error code | Message | HTTP status code | Payload |
    | :--- | :--- | :--- | :--- |
    | number | string | 400 |  |
servers:
  - url: https://api.reelevant.com/v2/
    description: production
security: []
paths:
  /scim/tokens:
    get:
      tags:
        - SCIM
      summary: List the SCIM tokens of the company
      description: Secrets are only returned once, at creation
      operationId: list-scim-token
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                allOf:
                  - type: object
                    properties:
                      status:
                        type: string
                        enum:
                          - success
                    required:
                      - status
                    additionalProperties: false
                  - $ref: >-
                      #/components/schemas/InternalResponse_Array_SerializedSCIMToken
      security:
        - password_auth: []
components:
  schemas:
    InternalResponse_Array_SerializedSCIMToken:
      type: object
      properties:
        program:
          type: string
        version:
          type: string
        datetime:
          type: string
        status:
          type: string
        code:
          type: number
        message:
          type: string
        data:
          type: array
          items:
            $ref: '#/components/schemas/SerializedSCIMToken'
      required:
        - program
        - version
        - datetime
        - status
        - message
        - data
      additionalProperties: false
    SerializedSCIMToken:
      type: object
      properties:
        id:
          type: string
        label:
          type: string
        createdAt:
          type: string
          format: date-time
        lastUsedAt:
          type: string
          format: date-time
        revokedAt:
          type: string
          format: date-time
      required:
        - id
        - createdAt
      additionalProperties: false
  securitySchemes:
    password_auth:
      type: oauth2
      flows:
        password:
          tokenUrl: https://api.reelevant.com/v1/auth/token
          refreshUrl: https://api.reelevant.com/v1/auth/token
          scopes: {}

````